+ date
Wed Apr 19 13:39:51 UTC 2023
+ apt-get source --only-source paw=1:2.14.04.dfsg.2-9.1
Reading package lists...
NOTICE: 'paw' packaging is maintained in the 'Git' version control system at:
git://anonscm.debian.org/debian-science/packages/paw.git
Please use:
git clone git://anonscm.debian.org/debian-science/packages/paw.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 3399 kB of source archives.
Get:1 http://repo.pureos.net/pureos byzantium/main paw 1:2.14.04.dfsg.2-9.1 (dsc) [2583 B]
Get:2 http://repo.pureos.net/pureos byzantium/main paw 1:2.14.04.dfsg.2-9.1 (tar) [3334 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main paw 1:2.14.04.dfsg.2-9.1 (diff) [61.6 kB]
dpkg-source: info: extracting paw in paw-2.14.04.dfsg.2
dpkg-source: info: unpacking paw_2.14.04.dfsg.2.orig.tar.gz
dpkg-source: info: unpacking paw_2.14.04.dfsg.2-9.1.debian.tar.xz
Fetched 3399 kB in 0s (7047 kB/s)
W: Download is performed unsandboxed as root as file 'paw_2.14.04.dfsg.2-9.1.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source paw=1:2.14.04.dfsg.2-9.1
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  cernlib-base cernlib-base-dev cfortran kuipc libbrotli-dev libexpat1-dev
  libfontconfig-dev libfontconfig1-dev libfreetype-dev libfreetype6-dev
  libgraflib1-dev libgraflib1-gfortran libgrafx11-1-dev libgrafx11-1-gfortran
  libice-dev libkernlib1-dev libkernlib1-gfortran libmathlib2-dev
  libmathlib2-gfortran libmotif-common libmotif-dev libmrm4
  libpacklib-lesstif1-dev libpacklib-lesstif1-gfortran libpacklib1-dev
  libpacklib1-gfortran libpthread-stubs0-dev libsm-dev libuil4 libx11-dev
  libxau-dev libxaw7-dev libxbae-dev libxbae4m libxcb1-dev libxdmcp-dev
  libxext-dev libxft-dev libxm4 libxmu-dev libxmu-headers libxpm-dev
  libxrender-dev libxt-dev uil uuid-dev x11proto-core-dev x11proto-dev
  x11proto-xext-dev xorg-sgml-doctools xtrans-dev xutils-dev
0 upgraded, 52 newly installed, 0 to remove and 0 not upgraded.
Need to get 16.2 MB of archives.
After this operation, 61.2 MB of additional disk space will be used.
Get:1 http://repo.pureos.net/pureos byzantium/main amd64 libmotif-common all 2.3.8-3 [40.5 kB]
Get:2 http://repo.pureos.net/pureos byzantium/main amd64 libxm4 amd64 2.3.8-3 [1034 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main amd64 libmrm4 amd64 2.3.8-3 [88.7 kB]
Get:4 http://repo.pureos.net/pureos byzantium/main amd64 libuil4 amd64 2.3.8-3 [158 kB]
Get:5 http://repo.pureos.net/pureos byzantium/main amd64 cernlib-base all 20061220+dfsg3-4.4 [62.4 kB]
Get:6 http://repo.pureos.net/pureos byzantium/main amd64 cernlib-base-dev all 20061220+dfsg3-4.4 [61.9 kB]
Get:7 http://repo.pureos.net/pureos byzantium/main amd64 cfortran all 20110621-1 [70.4 kB]
Get:8 http://repo.pureos.net/pureos byzantium/main amd64 kuipc amd64 20061220+dfsg3-4.4 [53.0 kB]
Get:9 http://repo.pureos.net/pureos byzantium/main amd64 libbrotli-dev amd64 1.0.9-2+b2 [288 kB]
Get:10 http://repo.pureos.net/pureos byzantium/main amd64 libexpat1-dev amd64 2.2.10-2+deb11u5 [141 kB]
Get:11 http://repo.pureos.net/pureos byzantium/main amd64 libfreetype-dev amd64 2.10.4+dfsg-1+deb11u1 [571 kB]
Get:12 http://repo.pureos.net/pureos byzantium/main amd64 libfreetype6-dev amd64 2.10.4+dfsg-1+deb11u1 [82.6 kB]
Get:13 http://repo.pureos.net/pureos byzantium/main amd64 uuid-dev amd64 2.36.1-8pureos3 [99.8 kB]
Get:14 http://repo.pureos.net/pureos byzantium/main amd64 libfontconfig-dev amd64 2.13.1-4.2 [368 kB]
Get:15 http://repo.pureos.net/pureos byzantium/main amd64 libfontconfig1-dev amd64 2.13.1-4.2 [238 kB]
Get:16 http://repo.pureos.net/pureos byzantium/main amd64 libkernlib1-gfortran amd64 20061220+dfsg3-4.4 [174 kB]
Get:17 http://repo.pureos.net/pureos byzantium/main amd64 libpacklib1-gfortran amd64 20061220+dfsg3-4.4 [1233 kB]
Get:18 http://repo.pureos.net/pureos byzantium/main amd64 libgrafx11-1-gfortran amd64 20061220+dfsg3-4.4 [318 kB]
Get:19 http://repo.pureos.net/pureos byzantium/main amd64 libgraflib1-gfortran amd64 20061220+dfsg3-4.4 [240 kB]
Get:20 http://repo.pureos.net/pureos byzantium/main amd64 libkernlib1-dev amd64 20061220+dfsg3-4.4 [214 kB]
Get:21 http://repo.pureos.net/pureos byzantium/main amd64 libpacklib1-dev amd64 20061220+dfsg3-4.4 [1645 kB]
Get:22 http://repo.pureos.net/pureos byzantium/main amd64 xorg-sgml-doctools all 1:1.11-1.1 [22.1 kB]
Get:23 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-dev all 2020.1-1 [594 kB]
Get:24 http://repo.pureos.net/pureos byzantium/main amd64 libxau-dev amd64 1:1.0.9-1 [22.9 kB]
Get:25 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-core-dev all 2020.1-1 [3404 B]
Get:26 http://repo.pureos.net/pureos byzantium/main amd64 libxdmcp-dev amd64 1:1.1.2-3 [42.2 kB]
Get:27 http://repo.pureos.net/pureos byzantium/main amd64 xtrans-dev all 1.4.0-1 [98.7 kB]
Get:28 http://repo.pureos.net/pureos byzantium/main amd64 libpthread-stubs0-dev amd64 0.4-1 [5344 B]
Get:29 http://repo.pureos.net/pureos byzantium/main amd64 libxcb1-dev amd64 1.14-3 [176 kB]
Get:30 http://repo.pureos.net/pureos byzantium/main amd64 libx11-dev amd64 2:1.7.2-1 [841 kB]
Get:31 http://repo.pureos.net/pureos byzantium/main amd64 libgrafx11-1-dev amd64 20061220+dfsg3-4.4 [415 kB]
Get:32 http://repo.pureos.net/pureos byzantium/main amd64 libgraflib1-dev amd64 20061220+dfsg3-4.4 [295 kB]
Get:33 http://repo.pureos.net/pureos byzantium/main amd64 libice-dev amd64 2:1.0.10-1 [67.1 kB]
Get:34 http://repo.pureos.net/pureos byzantium/main amd64 libmathlib2-gfortran amd64 20061220+dfsg3-4.4 [460 kB]
Get:35 http://repo.pureos.net/pureos byzantium/main amd64 libmathlib2-dev amd64 20061220+dfsg3-4.4 [556 kB]
Get:36 http://repo.pureos.net/pureos byzantium/main amd64 libxrender-dev amd64 1:0.9.10-1 [40.8 kB]
Get:37 http://repo.pureos.net/pureos byzantium/main amd64 libxft-dev amd64 2.3.2-2 [68.7 kB]
Get:38 http://repo.pureos.net/pureos byzantium/main amd64 libsm-dev amd64 2:1.2.3-1 [38.0 kB]
Get:39 http://repo.pureos.net/pureos byzantium/main amd64 libxt-dev amd64 1:1.2.0-1 [407 kB]
Get:40 http://repo.pureos.net/pureos byzantium/main amd64 uil amd64 2.3.8-3 [38.8 kB]
Get:41 http://repo.pureos.net/pureos byzantium/main amd64 libmotif-dev amd64 2.3.8-3 [2478 kB]
Get:42 http://repo.pureos.net/pureos byzantium/main amd64 libpacklib-lesstif1-gfortran amd64 20061220+dfsg3-4.4 [127 kB]
Get:43 http://repo.pureos.net/pureos byzantium/main amd64 libpacklib-lesstif1-dev amd64 20061220+dfsg3-4.4 [137 kB]
Get:44 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-xext-dev all 2020.1-1 [3404 B]
Get:45 http://repo.pureos.net/pureos byzantium/main amd64 libxext-dev amd64 2:1.3.3-1.1 [107 kB]
Get:46 http://repo.pureos.net/pureos byzantium/main amd64 libxmu-headers all 2:1.1.2-2 [51.9 kB]
Get:47 http://repo.pureos.net/pureos byzantium/main amd64 libxmu-dev amd64 2:1.1.2-2+b3 [66.3 kB]
Get:48 http://repo.pureos.net/pureos byzantium/main amd64 libxpm-dev amd64 1:3.5.12-1 [104 kB]
Get:49 http://repo.pureos.net/pureos byzantium/main amd64 libxaw7-dev amd64 2:1.0.13-1.1 [262 kB]
Get:50 http://repo.pureos.net/pureos byzantium/main amd64 libxbae4m amd64 4.60.4-9 [133 kB]
Get:51 http://repo.pureos.net/pureos byzantium/main amd64 libxbae-dev amd64 4.60.4-9 [1142 kB]
Get:52 http://repo.pureos.net/pureos byzantium/main amd64 xutils-dev amd64 1:7.7+5+b1 [242 kB]
Fetched 16.2 MB in 1s (19.8 MB/s)
Selecting previously unselected package libmotif-common.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 102989 files and directories currently installed.)
Preparing to unpack .../00-libmotif-common_2.3.8-3_all.deb ...
Unpacking libmotif-common (2.3.8-3) ...
Selecting previously unselected package libxm4:amd64.
Preparing to unpack .../01-libxm4_2.3.8-3_amd64.deb ...
Unpacking libxm4:amd64 (2.3.8-3) ...
Selecting previously unselected package libmrm4:amd64.
Preparing to unpack .../02-libmrm4_2.3.8-3_amd64.deb ...
Unpacking libmrm4:amd64 (2.3.8-3) ...
Selecting previously unselected package libuil4:amd64.
Preparing to unpack .../03-libuil4_2.3.8-3_amd64.deb ...
Unpacking libuil4:amd64 (2.3.8-3) ...
Selecting previously unselected package cernlib-base.
Preparing to unpack .../04-cernlib-base_20061220+dfsg3-4.4_all.deb ...
Unpacking cernlib-base (20061220+dfsg3-4.4) ...
Selecting previously unselected package cernlib-base-dev.
Preparing to unpack .../05-cernlib-base-dev_20061220+dfsg3-4.4_all.deb ...
Unpacking cernlib-base-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package cfortran.
Preparing to unpack .../06-cfortran_20110621-1_all.deb ...
Unpacking cfortran (20110621-1) ...
Selecting previously unselected package kuipc.
Preparing to unpack .../07-kuipc_20061220+dfsg3-4.4_amd64.deb ...
Unpacking kuipc (20061220+dfsg3-4.4) ...
Selecting previously unselected package libbrotli-dev:amd64.
Preparing to unpack .../08-libbrotli-dev_1.0.9-2+b2_amd64.deb ...
Unpacking libbrotli-dev:amd64 (1.0.9-2+b2) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../09-libexpat1-dev_2.2.10-2+deb11u5_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Selecting previously unselected package libfreetype-dev:amd64.
Preparing to unpack .../10-libfreetype-dev_2.10.4+dfsg-1+deb11u1_amd64.deb ...
Unpacking libfreetype-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Selecting previously unselected package libfreetype6-dev:amd64.
Preparing to unpack .../11-libfreetype6-dev_2.10.4+dfsg-1+deb11u1_amd64.deb ...
Unpacking libfreetype6-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../12-uuid-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking uuid-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libfontconfig-dev:amd64.
Preparing to unpack .../13-libfontconfig-dev_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig-dev:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libfontconfig1-dev:amd64.
Preparing to unpack .../14-libfontconfig1-dev_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig1-dev:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libkernlib1-gfortran:amd64.
Preparing to unpack .../15-libkernlib1-gfortran_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libkernlib1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Selecting previously unselected package libpacklib1-gfortran:amd64.
Preparing to unpack .../16-libpacklib1-gfortran_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libpacklib1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Selecting previously unselected package libgrafx11-1-gfortran:amd64.
Preparing to unpack .../17-libgrafx11-1-gfortran_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libgrafx11-1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Selecting previously unselected package libgraflib1-gfortran:amd64.
Preparing to unpack .../18-libgraflib1-gfortran_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libgraflib1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Selecting previously unselected package libkernlib1-dev.
Preparing to unpack .../19-libkernlib1-dev_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libkernlib1-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package libpacklib1-dev.
Preparing to unpack .../20-libpacklib1-dev_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libpacklib1-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../21-xorg-sgml-doctools_1%3a1.11-1.1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1.1) ...
Selecting previously unselected package x11proto-dev.
Preparing to unpack .../22-x11proto-dev_2020.1-1_all.deb ...
Unpacking x11proto-dev (2020.1-1) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../23-libxau-dev_1%3a1.0.9-1_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.9-1) ...
Selecting previously unselected package x11proto-core-dev.
Preparing to unpack .../24-x11proto-core-dev_2020.1-1_all.deb ...
Unpacking x11proto-core-dev (2020.1-1) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../25-libxdmcp-dev_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.2-3) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../26-xtrans-dev_1.4.0-1_all.deb ...
Unpacking xtrans-dev (1.4.0-1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../27-libpthread-stubs0-dev_0.4-1_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.4-1) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../28-libxcb1-dev_1.14-3_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.14-3) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../29-libx11-dev_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libgrafx11-1-dev.
Preparing to unpack .../30-libgrafx11-1-dev_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libgrafx11-1-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package libgraflib1-dev.
Preparing to unpack .../31-libgraflib1-dev_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libgraflib1-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../32-libice-dev_2%3a1.0.10-1_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libmathlib2-gfortran:amd64.
Preparing to unpack .../33-libmathlib2-gfortran_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libmathlib2-gfortran:amd64 (20061220+dfsg3-4.4) ...
Selecting previously unselected package libmathlib2-dev.
Preparing to unpack .../34-libmathlib2-dev_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libmathlib2-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package libxrender-dev:amd64.
Preparing to unpack .../35-libxrender-dev_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libxft-dev:amd64.
Preparing to unpack .../36-libxft-dev_2.3.2-2_amd64.deb ...
Unpacking libxft-dev:amd64 (2.3.2-2) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../37-libsm-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libxt-dev:amd64.
Preparing to unpack .../38-libxt-dev_1%3a1.2.0-1_amd64.deb ...
Unpacking libxt-dev:amd64 (1:1.2.0-1) ...
Selecting previously unselected package uil.
Preparing to unpack .../39-uil_2.3.8-3_amd64.deb ...
Unpacking uil (2.3.8-3) ...
Selecting previously unselected package libmotif-dev:amd64.
Preparing to unpack .../40-libmotif-dev_2.3.8-3_amd64.deb ...
Unpacking libmotif-dev:amd64 (2.3.8-3) ...
Selecting previously unselected package libpacklib-lesstif1-gfortran:amd64.
Preparing to unpack .../41-libpacklib-lesstif1-gfortran_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libpacklib-lesstif1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Selecting previously unselected package libpacklib-lesstif1-dev.
Preparing to unpack .../42-libpacklib-lesstif1-dev_20061220+dfsg3-4.4_amd64.deb ...
Unpacking libpacklib-lesstif1-dev (20061220+dfsg3-4.4) ...
Selecting previously unselected package x11proto-xext-dev.
Preparing to unpack .../43-x11proto-xext-dev_2020.1-1_all.deb ...
Unpacking x11proto-xext-dev (2020.1-1) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../44-libxext-dev_2%3a1.3.3-1.1_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.3-1.1) ...
Selecting previously unselected package libxmu-headers.
Preparing to unpack .../45-libxmu-headers_2%3a1.1.2-2_all.deb ...
Unpacking libxmu-headers (2:1.1.2-2) ...
Selecting previously unselected package libxmu-dev:amd64.
Preparing to unpack .../46-libxmu-dev_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmu-dev:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxpm-dev:amd64.
Preparing to unpack .../47-libxpm-dev_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm-dev:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libxaw7-dev:amd64.
Preparing to unpack .../48-libxaw7-dev_2%3a1.0.13-1.1_amd64.deb ...
Unpacking libxaw7-dev:amd64 (2:1.0.13-1.1) ...
Selecting previously unselected package libxbae4m:amd64.
Preparing to unpack .../49-libxbae4m_4.60.4-9_amd64.deb ...
Unpacking libxbae4m:amd64 (4.60.4-9) ...
Selecting previously unselected package libxbae-dev.
Preparing to unpack .../50-libxbae-dev_4.60.4-9_amd64.deb ...
Unpacking libxbae-dev (4.60.4-9) ...
Selecting previously unselected package xutils-dev.
Preparing to unpack .../51-xutils-dev_1%3a7.7+5+b1_amd64.deb ...
Unpacking xutils-dev (1:7.7+5+b1) ...
Setting up libmotif-common (2.3.8-3) ...
Setting up libpthread-stubs0-dev:amd64 (0.4-1) ...
Setting up xtrans-dev (1.4.0-1) ...
Setting up libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Setting up uuid-dev:amd64 (2.36.1-8pureos3) ...
Setting up cernlib-base (20061220+dfsg3-4.4) ...
Setting up xutils-dev (1:7.7+5+b1) ...
Setting up cfortran (20110621-1) ...
Setting up xorg-sgml-doctools (1:1.11-1.1) ...
Setting up cernlib-base-dev (20061220+dfsg3-4.4) ...
Setting up libbrotli-dev:amd64 (1.0.9-2+b2) ...
Setting up libxm4:amd64 (2.3.8-3) ...
Setting up libxbae4m:amd64 (4.60.4-9) ...
Setting up libfreetype-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Setting up kuipc (20061220+dfsg3-4.4) ...
Setting up libmrm4:amd64 (2.3.8-3) ...
Setting up libkernlib1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Setting up libuil4:amd64 (2.3.8-3) ...
Setting up uil (2.3.8-3) ...
Setting up libxbae-dev (4.60.4-9) ...
Setting up libfreetype6-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Setting up libkernlib1-dev (20061220+dfsg3-4.4) ...
Setting up libpacklib1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Setting up libfontconfig-dev:amd64 (2.13.1-4.2) ...
Setting up libpacklib1-dev (20061220+dfsg3-4.4) ...
Setting up libmathlib2-gfortran:amd64 (20061220+dfsg3-4.4) ...
Setting up libgrafx11-1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Setting up libpacklib-lesstif1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Setting up libmathlib2-dev (20061220+dfsg3-4.4) ...
Setting up libfontconfig1-dev:amd64 (2.13.1-4.2) ...
Setting up libgraflib1-gfortran:amd64 (20061220+dfsg3-4.4) ...
Processing triggers for libc-bin (2.31-13+deb11u5) ...
Processing triggers for man-db (2.9.4-2) ...
Processing triggers for sgml-base (1.30) ...
Setting up x11proto-dev (2020.1-1) ...
Setting up libxau-dev:amd64 (1:1.0.9-1) ...
Setting up libice-dev:amd64 (2:1.0.10-1) ...
Setting up libsm-dev:amd64 (2:1.2.3-1) ...
Setting up libxdmcp-dev:amd64 (1:1.1.2-3) ...
Setting up x11proto-core-dev (2020.1-1) ...
Setting up x11proto-xext-dev (2020.1-1) ...
Setting up libxcb1-dev:amd64 (1.14-3) ...
Setting up libx11-dev:amd64 (2:1.7.2-1) ...
Setting up libxt-dev:amd64 (1:1.2.0-1) ...
Setting up libxpm-dev:amd64 (1:3.5.12-1) ...
Setting up libgrafx11-1-dev (20061220+dfsg3-4.4) ...
Setting up libxext-dev:amd64 (2:1.3.3-1.1) ...
Setting up libgraflib1-dev (20061220+dfsg3-4.4) ...
Setting up libxrender-dev:amd64 (1:0.9.10-1) ...
Setting up libxft-dev:amd64 (2.3.2-2) ...
Setting up libxmu-headers (2:1.1.2-2) ...
Setting up libxmu-dev:amd64 (2:1.1.2-2+b3) ...
Setting up libxaw7-dev:amd64 (2:1.0.13-1.1) ...
Setting up libmotif-dev:amd64 (2.3.8-3) ...
Setting up libpacklib-lesstif1-dev (20061220+dfsg3-4.4) ...
+ find . -maxdepth 1 -name paw* -type d
+ cd ./paw-2.14.04.dfsg.2
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package paw
dpkg-buildpackage: info: source version 1:2.14.04.dfsg.2-9.1
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by Gilles Filippini <pini@debian.org>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
cp -f debian/add-ons/Makefile .
dh_testdir
dh_testroot
make[1]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
# Move this back so reverse patch doesn't fail
mv -f src/include/cfortran/cfortran.h.disabled \
	src/include/cfortran/cfortran.h
mv: cannot stat 'src/include/cfortran/cfortran.h.disabled': No such file or directory
make[1]: [/usr/share/cernlib/cernlib-debian.mk:143: unpatch-clean] Error 1 (ignored)
make[1]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
/usr/bin/make prefix=/usr clean
make[1]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
rm -rf stampdir src doc bin lib shlib build 200?
rm -f /build/paw/paw-2.14.04.dfsg.2/debian/patches/9[0-9][0-9]*.dpatch
make[1]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
rm -f Makefile debian/add-ons/bin/kuipc
rm -f debian/control.new
rm -rf upstream/200?
rm -rf debian/tmp/
find . -name higz_windows.dat -o -name last.kumac \
	-o -name last.kumacold -o -name paw.metafile | xargs rm -f
rm -rf lib*.txt libdeps/ bindeps/ # clean up output of makedeplist
rm -rf .texmf-var # clean up TeX font cache
dh_clean
dh_clean: warning: Compatibility levels before 10 are deprecated (level 5 in use)
# Remove symlinks to debhelper snippets:
find debian -maxdepth 1 -type l | xargs rm -f
# Regenerate debian/patches/00list:
cd debian/patches && ls -1 *.dpatch > 00list
# Make sure scripts are executable (but not READMEs):
chmod a+x debian/add-ons/bin/[a-z]*
chmod a+x debian/add-ons/scripts/[a-z]*
chmod: cannot access 'debian/add-ons/scripts/[a-z]*': No such file or directory
make: [/usr/share/cernlib/cernlib-debian.mk:167: clean] Error 1 (ignored)
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building paw using existing ./paw_2.14.04.dfsg.2.orig.tar.gz
dpkg-source: info: building paw in paw_2.14.04.dfsg.2-9.1.debian.tar.xz
dpkg-source: info: building paw in paw_2.14.04.dfsg.2-9.1.dsc
 debian/rules build
cp -f debian/add-ons/Makefile .
dh_testdir
# Check that the debian/control that would be autogenerated
# matches the existing one.  If not, fail out.
/usr/bin/make -f debian/rules debian/control.new
make[1]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
cat debian/control.d/0base.control debian/control.d/libpawlib-lesstif3-dev.control debian/control.d/libpawlib-lesstif3-gfortran.control debian/control.d/libpawlib2-dev.control debian/control.d/libpawlib2-gfortran.control debian/control.d/paw++.control debian/control.d/paw-common.control debian/control.d/paw-demos.control debian/control.d/paw.control > debian/control.new
make[1]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
[ -s debian/control ] || exit 1
[ -s debian/control.new ] || exit 1
[ -z "`diff debian/control debian/control.new`" ] || exit 1
/usr/bin/make prefix=/usr mandir=/usr/share/man sysconfdir=/etc \
	LOCAL_DEFINES='-DCERNLIB_VERBOSE -DCERNLIB_DEBIAN -DDEBIAN_VERSION=\"1:2.14.04.dfsg.2-9.1\" -DCERNLIB_QGETCWD -D_GNU_SOURCE' stampdir/configure-stamp
make[1]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
if [ -d /build/paw/paw-2.14.04.dfsg.2/debian/add-ons/bin ] ; then chmod a+x /build/paw/paw-2.14.04.dfsg.2/debian/add-ons/bin/* ; fi
for x in /build/paw/paw-2.14.04.dfsg.2/upstream/src_*.tar.gz ; do tar xzf $x ; done
# get rid of the needless extra directory whose name changes yearly
mv /build/paw/paw-2.14.04.dfsg.2/2006/src /build/paw/paw-2.14.04.dfsg.2/
rmdir /build/paw/paw-2.14.04.dfsg.2/2006
# get rid of the CVS directories
find /build/paw/paw-2.14.04.dfsg.2/src/ -name CVS | xargs rm -rf
# symlink in config directory if not already there
set -e ; \
if [ ! -d "/build/paw/paw-2.14.04.dfsg.2/src/config" ] ; then \
	if [ ! -d "/usr/share/cernlib/config" ] ; then \
		echo "Cannot find required /usr/share/cernlib/config!";\
		exit 1 ; \
	fi ; \
	mkdir /build/paw/paw-2.14.04.dfsg.2/src/config ; \
	for file in /usr/share/cernlib/config/* ; do \
		ln -s $file /build/paw/paw-2.14.04.dfsg.2/src/config/ ; \
	done ; \
fi
mkdir -p stampdir
touch stampdir/gunzip-stamp
# Add various patches to the patch directory based on environment
# variable options
for patch in `ls -1 /build/paw/paw-2.14.04.dfsg.2/debian/patches/*.dpatch.in 2> /dev/null`; do \
	sed -e 's,@PREFIX@,/usr,g' -e 's,@DATADIR@,/usr/share,g' \
		-e 's,@MULTIARCH@,x86_64-linux-gnu,g' \
		$patch > ${patch%.in} ; \
	chmod a+x ${patch%.in} ; \
done
# Set other options in src/config/host.def
rm -f /build/paw/paw-2.14.04.dfsg.2/src/config/host.def
echo '#define CernlibLocalDefines -DCERNLIB_VERBOSE -DCERNLIB_DEBIAN -DDEBIAN_VERSION=\"1:2.14.04.dfsg.2-9.1\" -DCERNLIB_QGETCWD -D_GNU_SOURCE' >> \
	/build/paw/paw-2.14.04.dfsg.2/src/config/host.def
echo '#define InstPgmFlags -s' >> /build/paw/paw-2.14.04.dfsg.2/src/config/host.def
echo '#define Hasgfortran YES' >> /build/paw/paw-2.14.04.dfsg.2/src/config/host.def
/usr/bin/make cernlib-configure-local
make[2]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
make[2]: Nothing to be done for 'cernlib-configure-local'.
make[2]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
mkdir -p stampdir
touch stampdir/configure-stamp
make[1]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
# A hacky way to use dpatch without actually necessarily
# having it installed.  Patches whose name ends in .sh.dpatch
# are really shell scripts.
Applying patch 102-dont-optimize-some-code...
Applying patch 105-fix-obsolete-xmfontlistcreate-warning...
Applying patch 108-quote-protect-comis-script...
Applying patch 114-install-scripts-properly...
Applying patch 119-fix-compiler-warnings...
Applying patch 120-fix-mlp-cdf-file...
Applying patch 121-call-gfortran-in-cscrexec...
Applying patch 131-fix-typo-unkown-unknown...
Applying patch 132-fix-typo-lenght-length...
Applying patch 133-harden-flags...
Applying patch 200-comis-allow-special-chars-in-path...
Applying patch 207-compile-temp-libs-with-fPIC...
Applying patch 210-improve-cfortran-header-files...
Applying patch 211-support-amd64-and-itanium...
Applying patch 302-scripts-comply-with-FHS...
Applying patch 305-use-POWERPC-not-PPC-as-test...
Applying patch 306-patch-assert.h-for-makedepend...
Applying patch 307-use-canonical-cfortran...
Applying patch 308-use-canonical-cfortran-location...
Applying patch 313-comis-preserves-filename-case...
Applying patch 320-support-ifort-and-gfortran...
Applying patch 601-paw-bugreport-goes-to-BTS...
Applying patch 602-debianize-kuip-helper-apps...
Running script 701-move-packlib-hkfill-to-comis.sh...
Applying patch 701-patch-hbook-comis-Imakefiles...
Running script 705-move-paw++-code-to-top-level.sh...
Applying patch 705-patch-paw_motif-paw-Imakefiles...
Applying patch 706-use-external-xbae-and-xaw...
Applying patch 801-non-optimized-rule-uses-fPIC-g...
Applying patch 802-create-shared-libraries...
Applying patch 803-link-binaries-dynamically...
Running script 804-link-to-comis-includes.sh...
Applying patch 804-workaround-for-comis-mdpool-struct-location...
Applying patch 806-bump-mathlib-and-dependents-sonames...
mkdir -p stampdir
touch stampdir/patch-stamp
dh_testdir
# create local LaTeX cache dir
mkdir -p .texmf-var
# force use of system cfortran.h since we Build-Depend upon it
mv -f src/include/cfortran/cfortran.h \
	src/include/cfortran/cfortran.h.disabled
/usr/bin/make prefix=/usr mandir=/usr/share/man sysconfdir=/etc \
	LOCAL_DEFINES='-DCERNLIB_VERBOSE -DCERNLIB_DEBIAN -DDEBIAN_VERSION=\"1:2.14.04.dfsg.2-9.1\" -DCERNLIB_QGETCWD -D_GNU_SOURCE' cernlib-arch
make[1]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
[ -e stampdir/cernlib-arch-stamp ] || \
	/usr/bin/make cernlib-libraries cernlib-programs cernlib-arch-local
make[2]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
mkdir -p /build/paw/paw-2.14.04.dfsg.2/build/log
cd /build/paw/paw-2.14.04.dfsg.2/build && /build/paw/paw-2.14.04.dfsg.2/src/config/imake_boot
set -e ; \
for package in cfortran pawlib paw_motif scripts ; do \
	if [ -d /build/paw/paw-2.14.04.dfsg.2/src/$package ] ; then \
		cd /build/paw/paw-2.14.04.dfsg.2/build/ && /usr/bin/make MAKEOVERRIDES= \
			$package/Makefile ; \
	fi ; \
done
make[3]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build'
making Makefiles in /cfortran...
make[3]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build'
make[3]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build'
making Makefiles in /pawlib...
make[3]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build'
make[3]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build'
making Makefiles in /paw_motif...
make[3]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build'
make[3]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build'
making Makefiles in /scripts...
make[3]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build'
/usr/bin/make cernlib-setup-local
make[3]: Entering directory '/build/paw/paw-2.14.04.dfsg.2'
make[3]: Nothing to be done for 'cernlib-setup-local'.
make[3]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
set -e ; \
for package in pawlib paw_motif ; do \
	if [ -d /build/paw/paw-2.14.04.dfsg.2/src/$package ] ; then \
		cd /build/paw/paw-2.14.04.dfsg.2/build/$package && /usr/bin/make \
			MAKEOVERRIDES= install.lib ; \
		if [ "Linux" = Linux ] ; then \
			cd /build/paw/paw-2.14.04.dfsg.2/build/$package && /usr/bin/make \
				MAKEOVERRIDES= install.shlib ; \
		fi ; \
	fi ; \
done ; \
for file in /build/paw/paw-2.14.04.dfsg.2/lib/lib*-shift.a ; do \
	if [ -L $file ] ; then rm -f $file ; fi ; \
done
make[3]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build/pawlib'
making Makefiles in /pawlib/comis...
making Makefiles in /pawlib/paw...
making Makefiles in /pawlib/sigma...
checking /pawlib/comis
gmake[4]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build/pawlib/comis'
making Makefiles in /pawlib/comis/code...
making Makefiles in /pawlib/comis/comisftn...
making Makefiles in /pawlib/comis/dynam...
making Makefiles in /pawlib/comis/deccc...
checking /pawlib/comis/code
gmake[5]: Entering directory '/build/paw/paw-2.14.04.dfsg.2/build/pawlib/comis/code'
makedepend archive/ csitgpl.F
makedepend archive/ csrtgpl.F
makedepend archive/ cscrexec.F
makedepend archive/ cspiwrvl.F
makedepend archive/ cspivec.F
makedepend archive/ cssinpaw.F
makedepend archive/ cshfast.F
makedepend archive/ cshext.F
makedepend archive/ csf77.F
makedepend archive/ csmkvd.F
makedepend archive/ cspawv.F
makedepend archive/ cktoiv.F
makedepend archive/ cskuix.F
makedepend archive/ cspawi.F
makedepend archive/ hkf1q.F
makedepend archive/ hkfill.F
makedepend archive/ mcsident.F
makedepend archive/ mcline.F
makedepend archive/ csxpar.F
makedepend archive/ csundf.F
makedepend archive/ csunam.F
makedepend archive/ csubad.F
makedepend archive/ cstype.F
makedepend archive/ cstypar.F
makedepend archive/ cstrer.F
makedepend archive/ cstran.F
makedepend archive/ cstpar.F
makedepend archive/ cstlog.F
makedepend archive/ cstlgb.F
makedepend archive/ cstinf.F
makedepend archive/ cstfrf.F
makedepend archive/ cstext.F
makedepend archive/ csterr.F
makedepend archive/ cstarr.F
makedepend archive/ cstadv.F
makedepend archive/ cssvpt.F
makedepend archive/ cssubr.F
makedepend archive/ csspar.F
makedepend archive/ cssout.F
makedepend archive/ csslab.F
makedepend archive/ csskue.F
makedepend archive/ csshmu.F
makedepend archive/ csshld.F
makedepend archive/ cssgnu.F
makedepend archive/ cssetl.F
makedepend archive/ cssems.F
makedepend archive/ cssedt.F
makedepend archive/ csrtll.F
makedepend archive/ csrtli.F
makedepend archive/ csrtgp.F
makedepend archive/ csrtgi.F
makedepend archive/ csrtgb.F
makedepend archive/ csrspt.F
makedepend archive/ csrpar.F
makedepend archive/ csrnext.F
makedepend archive/ csrmsl.F
makedepend archive/ csrmcll.F
makedepend archive/ csrmcl.F
makedepend archive/ csrfun.F
makedepend archive/ csrepv.F
makedepend archive/ csrd.F
makedepend archive/ csrcax.F
makedepend archive/ csrcal.F
makedepend archive/ csrblk.F
makedepend archive/ csr3fn.F
makedepend archive/ csr2fn.F
makedepend archive/ csr1fn.F
makedepend archive/ csputl.F
makedepend archive/ csptli.F
makedepend archive/ csptfs.F
makedepend archive/ csptcl.F
makedepend archive/ csptbl.F
makedepend archive/ cspmfs.F
makedepend archive/ cspmd9.F
makedepend archive/ cspmd8.F
makedepend archive/ cspmd7.F
makedepend archive/ cspmd6.F
makedepend archive/ cspmd5.F
makedepend archive/ cspmd4.F
makedepend archive/ cspmd3.F
makedepend archive/ cspmd2.F
makedepend archive/ cspmd1.F
makedepend archive/ cspmd0.F
makedepend archive/ cspecb.F
makedepend archive/ cspdls.F
makedepend archive/ cspdir1.F
makedepend archive/ cspdat.F
makedepend archive/ cspcll.F
makedepend archive/ cspaus.F
makedepend archive/ csparsfn.F
makedepend archive/ csoutb.F
makedepend archive/ csomap.F
makedepend archive/ csolog.F
makedepend archive/ csofil.F
makedepend archive/ csnumb.F
makedepend archive/ csnpar.F
makedepend archive/ csnotb.F
makedepend archive/ csnlex.F
makedepend archive/ csnifn.F
makedepend archive/ csnidn.F
makedepend archive/ csmhel.F
makedepend archive/ csmbit.F
makedepend archive/ csmark.F
makedepend archive/ csmap.F
makedepend archive/ cslunf.F
makedepend archive/ csltll.F
makedepend archive/ csltli.F
makedepend archive/ csltgp.F
makedepend archive/ csltgi.F
makedepend archive/ csltgb.F
makedepend archive/ csltab.F
makedepend archive/ cslpar.F
makedepend archive/ cslog.F
makedepend archive/ csllib.F
makedepend archive/ cslistx.F
makedepend archive/ cslistd.F
makedepend archive/ cslistc.F
makedepend archive/ cslink.F
makedepend archive/ cslimp.F
makedepend archive/ cslibr.F
makedepend archive/ cslib.F
makedepend archive/ cslfre.F
makedepend archive/ cslexm.F
makedepend archive/ csleqs.F
makedepend archive/ csldli.F
makedepend archive/ cslcal.F
makedepend archive/ cslbcl.F
makedepend archive/ cslab1.F
makedepend archive/ cskuvi.F
makedepend archive/ csktyp.F
makedepend archive/ cskrdw.F
makedepend archive/ cskpar.F
makedepend archive/ csknch.F
makedepend archive/ cskiov.F
makedepend archive/ cskioa.F
makedepend archive/ cskinq.F
makedepend archive/ cskinp.F
makedepend archive/ cskidn.F
makedepend archive/ cskide.F
makedepend archive/ cskcal.F
makedepend archive/ csjtjp.F
makedepend archive/ csjcax.F
makedepend archive/ csitll.F
makedepend archive/ csitli.F
makedepend archive/ csitgp.F
makedepend archive/ csitgi.F
makedepend archive/ csitgb.F
makedepend archive/ csippd.F
makedepend archive/ csipar.F
makedepend archive/ csioxv.F
makedepend archive/ csiowr.F
makedepend archive/ csiowi.F
makedepend archive/ csiorv.F
makedepend archive/ csiori.F
makedepend archive/ csiord.F
makedepend archive/ csioiv.F
makedepend archive/ csioed.F
makedepend archive/ csiodv.F
makedepend archive/ csiocv.F
makedepend archive/ csintx.F
makedepend archive/ csinta.F
makedepend archive/ csint1.F
makedepend archive/ csinit.F
makedepend archive/ csinfn.F
makedepend archive/ csinfh.F
makedepend archive/ csincl.F
makedepend archive/ csinc1.F
makedepend archive/ csinccl.F
makedepend archive/ csimpl.F
makedepend archive/ csimed.F
makedepend archive/ csilet.F
makedepend archive/ csifun.F
makedepend archive/ csierr.F
makedepend archive/ csicns.F
makedepend archive/ csicax.F
makedepend archive/ csical.F
makedepend archive/ cshndl.F
makedepend archive/ cshlopt.F
makedepend archive/ csgtidp.F
makedepend archive/ csgtidl.F
makedepend archive/ csgtidg.F
makedepend archive/ csgtidb.F
makedepend archive/ csgtid.F
makedepend archive/ csgscl.F
makedepend archive/ csgetn.F
makedepend archive/ csgetl.F
makedepend archive/ csfrcbl.F
makedepend archive/ csfmtp.F
makedepend archive/ csfmtc.F
makedepend archive/ csflch.F
makedepend archive/ csfilx.F
makedepend archive/ csfile.F
makedepend archive/ csextx.F
makedepend archive/ csexpr.F
makedepend archive/ csexgb.F
makedepend archive/ csexec.F
makedepend archive/ csetcva.F
makedepend archive/ csedit.F
makedepend archive/ csdvln.F
makedepend archive/ csdtli.F
makedepend archive/ csdtab.F
makedepend archive/ csdpro.F
makedepend archive/ csdpow.F
makedepend archive/ csdirh.F
makedepend archive/ csdio.F
makedepend archive/ csdigch.F
makedepend archive/ csdfun.F
makedepend archive/ csdepa.F
makedepend archive/ csdefn.F
makedepend archive/ csdeds.F
makedepend archive/ csdclr.F
makedepend archive/ csdcax.F
makedepend archive/ csdcal.F
makedepend archive/ cscxnu.F
makedepend archive/ csctli.F
makedepend archive/ cscrsl.F
makedepend archive/ cscpar.F
makedepend archive/ cscomx.F
makedepend archive/ csclrb.F
makedepend archive/ csclos.F
makedepend archive/ cscli.F
makedepend archive/ cschid.F
makedepend archive/ cschcd.F
makedepend archive/ cscfun.F
makedepend archive/ csccax.F
makedepend archive/ csccal.F
makedepend archive/ cscath.F
makedepend archive/ cscalx.F
makedepend archive/ cscall.F
makedepend archive/ csbuse.F
makedepend archive/ csanumch.F
makedepend archive/ csalphch.F
makedepend archive/ csadecb.F
makedepend archive/ csaddr.F
makedepend archive/ csaddb.F
makedepend archive/ csadcl.F
makedepend archive/ csadcb.F
makedepend archive/ csacom.F
makedepend archive/ cs2036.F
makedepend archive/ cs1600.F
makedepend archive/ cs1200.F
makedepend archive/ cgcont.F
makedepend archive/ anumch.F
makedepend archive/ alphch.F
gfortran alphch.F
gfortran anumch.F
gfortran cgcont.F
gfortran cs1200.F
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:77:24:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
   77 |             CALL CCOPYA(D,KOD(IPCP-1),KDLEN)
      |                        1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (REAL(8)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:98:24:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
   98 |             CALL CCOPYA(D,KOD(IPCP-1),KDLEN)
      |                        1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (REAL(8)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:119:24:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  119 |             CALL CCOPYA(CX,KOD(IPCP-1),KLCMLX)
      |                        1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (COMPLEX(4)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:138:24:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  138 |             CALL CCOPYA(CX,KOD(IPCP-1),KLCMLX)
      |                        1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (COMPLEX(4)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:154:24:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  154 |             CALL CCOPYA(CX,KOD(IPCP-2),KLCMLX)
      |                        1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (COMPLEX(4)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:183:22:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  183 |           CALL CCOPYA(D,KOD(IPCP+1),KDLEN)
      |                      1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (REAL(8)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:199:22:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  199 |           CALL CCOPYA(D,KOD(IPCP+1),KDLEN)
      |                      1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (REAL(8)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:215:22:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  215 |           CALL CCOPYA(CX,KOD(IPCP+1),KLCMLX)
      |                      1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (COMPLEX(4)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:228:22:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  228 |           CALL CCOPYA(CX,KOD(IPCP+1),KLCMLX)
      |                      1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (COMPLEX(4)/INTEGER(4)).
/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F:244:22:

   76 |             CALL CCOPYA(KOD(IPCP),KOD(IPCP+I),L)
      |                        2
......
  244 |           CALL CCOPYA(CX,KOD(IPCP+1),KLCMLX)
      |                      1
Error: Type mismatch between actual argument at (1) and actual argument at (2) (COMPLEX(4)/INTEGER(4)).
Failing command: gfortran -g -c -O -D_FORTIFY_SOURCE=2 -fno-range-check -fno-automatic -fno-second-underscore -fstack-protector --param=ssp-buffer-size=4 -fno-automatic   -I/build/paw/paw-2.14.04.dfsg.2/build/pawlib/comis -I/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis -I/build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code -I/build/paw/paw-2.14.04.dfsg.2/src/include  -DCERNLIB_LINUX -DCERNLIB_UNIX -DCERNLIB_LNX 				-DCERNLIB_QMGLIBC -DCERNLIB_QMLXIA64                                 -DCERNLIB_VERBOSE -DCERNLIB_DEBIAN -DDEBIAN_VERSION=\"1:2.14.04.dfsg.2-9.1\" -DCERNLIB_QGETCWD -D_GNU_SOURCE -DCERNLIB_GFORTRAN   -o archive/cs1200.o /build/paw/paw-2.14.04.dfsg.2/src/pawlib/comis/code/cs1200.F
gmake[5]: *** [Makefile:323: archive/cs1200.o] Error 1
gmake[5]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build/pawlib/comis/code'
gmake[4]: *** [Makefile:551: code/archive/objects.list] Error 2
gmake[4]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build/pawlib/comis'
make[3]: *** [Makefile:560: comis/archive/objects.list] Error 2
make[3]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2/build/pawlib'
make[2]: *** [/usr/share/cernlib/cernlib.mk:169: cernlib-libraries] Error 2
make[2]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
make[1]: *** [/usr/share/cernlib/cernlib.mk:59: stampdir/cernlib-arch-stamp] Error 2
make[1]: Leaving directory '/build/paw/paw-2.14.04.dfsg.2'
make: *** [/usr/share/cernlib/cernlib-debian.mk:120: build-arch] Error 2
dpkg-buildpackage: error: debian/rules build subprocess returned exit status 2
